Subject: The List 08/05 (sf area funk/punk/thrash/ska)

From: [email-masked] (Steve Koepke)
Date: Fri, 5 Aug 1994 01:58:27 -0700

Here is this week's list.

  TTTTTTT                         L
     T     H    H  EEEEEE         L           I     SSSS    TTTTT
     T     H    H  E              L           I    S          T
     T     HHHHHH  EEEEE          L           I     SSSS      T
     T     H    H  E              L           I         S     T
     T     H    H  E              L           I    S    S     T
     T     H    H  EEEEEE         LLLLLLL     I     SSSS      T

funk-punk-thrash-ska      Upcoming shows of interest         August  5, 1994

aug  5 fri Spitboy, Los Crudos, Spazz, Stolen Face, Nuclear Armed Hogs,
       Ambassador Krill at 924 Gilman Street a/a $5 8pm *** @
aug  5 fri Dizzybam, The Mudkats at Blake's 21+ $5 9pm
aug  5 fri Hard Driver, Luv Hammer, Dionysus, Chemical Straight Jacket,
       Shattakers Apples at the On Broadway a/a $8 8pm * @ 
aug  5 fri Granpa, Amen (LA), Crutch at Brave New World 21+ $5 9pm *
aug  5 fri Whirlyebird, Red #9, Teeth, Semi Pro Bowlers, Crack, Narrow Gauge,
       Lowercase at 1549 Willow Ct., Santa Cruz a/a 4pm $3 ** (408)458-2408
aug  5 fri Swingin' Utters, Screw 32, Fury 66 at the Red Room 21+ **
aug  5 fri Chaos UK at the Cactus club 18+ *** @ ^# (was at S.C. Vets hall)
aug  5 fri Circle Jerks at the Cadallac club, Fresno **
aug  6 sat Gauge (IL), Lean (DE), Whirleybird (VA), Teeth at Gilman a/a ** @
aug  6 sat Horsey, Circle Of Vengeance Envelope, It Is I 
       at the Berkeley Square a/a $5 * ^#
aug  6 sat Square Roots, Friendly Ghost, Handsome Poets, Ted 302, Honeypot
       at the Bandshell in Golden Gate Park noon a/a free (Live 105 presents)
aug  6 sat Viva Saturn, Plum, Nipper at Komotion International a/a $5
aug  6 sat The Miss Alens, Stone Fox, Heavy Into Jeff, Star 69, Andiamo,
       Pleasant Gehman at Crash Palace 21+ $7 8pm (American Music Press Benefit)
aug  6 sat The Wankin' Teens, Squelch at the Blue Lamp 21+ $4 (561 Geary, SF)
aug  6 sat Undercover S.K.A., Fillmore Blues Foundation at Last Day Saloon 21+
aug  6 sat Riot Goin' On at Nick's Lounge, 2513 Van Ness, SF 415-928-0404 21+
aug  6 sat Spackle, Scarehead, Headlock at Brave New World 21+ $5 9pm
aug  6 sat Shroom Union, Allure, Nuzzle someplace in S.J. a/a $3 408-446-0389
aug  6 sat M.I.R.V., Salmon, Chug at the Red Light District 21+ *
aug  6 sat Joan Jett & The Blackhearts at Konocti Harbor a/a **
aug  6 sat Chaos UK, Swingin' Utters at the Red Dog, Santa Barbara a/a ***
aug  6 sat Neurosis, Chaos UK, Eyehategod, Agent 94, Swingin' Utters
       at the Underground a/a 8pm *** @ (110 Santa Barbara St., Santa Barbara)
aug  7 sun Chaos UK (UK), M.D.C., Swingin' Utters, A.F.I.,
       Toxic Narcotic (NJ) at 924 Gilman Street a/a 5pm *** @
aug  7 sun Lush, Weezer, The Dambuilders at the Fillmore a/a $16 7/8pm ** #
aug  7 sun Joan Jett & The Blackhearts at the Catalyst 21+ 9pm **
aug  7 sun Porno For Pyros, Blind Melon, Social Distortion, Lemonheads,
       NoFX, at Kualoa Ranch, windward Oahu, HI
aug  8 mon Thee Hypnotics (UK), Vanilla Trainwreck, Brian Jonestown Massacre
       at the Bottom of the Hill 21+ 9:30pm *
aug  8 mon Mekons, Wreck, Miss Murgatroid at Great American Music Hall 6+ $10
aug  8 mon Chaos UK, Swingin' Utters, Toxic Narcotic, Gauge (Chicago),
       Noisegate at the Fallout Shelter a/a $6 8pm *** (was at Ryland St.)
aug  9 tue Bitchcraft, Agnes Morehead, Pot Valant at the Thirsty Swede 21+
aug  9 tue Cake, Torcher, Royal Jelly at the Paradise Lounge 21+
aug  9 tue White Trash Debutantes at club Gemini, Monterey
aug 10 wed Screw 32, A.F.I., Unleaded, 3 Years Down at Berk. Square a/a $3 ** ^#
aug 10 wed Dig, The Meices, Catherine at the Bottom of the Hill 21+ *
aug 10 wed The Wankin' Teens at the Old Vic, Santa Rosa
aug 10 wed Mark Ribot, Neurosis, Molecules, Gag Order
       on Marin Cable Channel 31, 5:30pm Underground Music Show
aug 10 wed Spearhead live on KZSU (90.1) Stanford Radio 9-10pm
aug 10 wed Riots Of Boredom at Juanita's, Chico
aug 10 wed Whipped at the Cactus club 18+ ^#
aug 10 wed Course Of Empire, Sister Machine Gun, Engines Of Aggression
       at the El Dorado 18+ $5 9pm *
aug 11 thr Bracket, Bandersnatch, Ah Club at the Thirsty Swede 21+ *
aug 11 thr Mental Pygmies, Treble Hum at club Boomerang 21+
aug 11 thr New Dealers, Dizzybam, Planet Shock at the Paradise Lounge 21+
aug 11 thr Course Of Empire, Sister Machine Gun, Engines Of Aggression
       at Trocadero Transfer a/a $12 8pm doors * #
aug 11 thr Roy, Enormous, Spanking Violets at the Bottom of the Hill 21+
aug 11 thr Riots Of Boredom on KDVS Radio, Davis 4:30pm
aug 11 thr Evergreen, Christopher Robin, The Fucking Angles, Jay Hawker,
       Superstatic Fever, Pistol at Nights of Columbus Hall, Cupertino
       a/a $5 5pm for information/directions John at 408-736-2888
aug 11 thr Dig, Catherine, The Meices at the Edge a/a $5 * #
aug 11 thr Whipped, East Bay Weed Company at the Red Room 21+
aug 11 thu Snapcase, Lifetime, Remain at Macondo Espacio Cultural a/a $5 7pm *
aug 12 fri Dead Silence (CO), Dead & Gone, Outspoken (LA),
       Chokehold (Canada), Bloodlett (Canada) at 924 Gilman Street a/a *** @
aug 12 fri Walrus, Grampa, Worm (Sacramento) at Merchants 21+ 9pm
aug 12 fri Crank Sturgeon, Andy Diaz, Conceptual Music Union, Sandbox Trio
       at Komotion International a/a  (Noise for AIDS benefit)
aug 12 fri Track Star, Sta-Prest, 40 Miles Behind at the Purple Onion 21+ 10pm
aug 12 fri Leaving Trains, Falling James Band, SeeSaw at Thirsty Swede 21+ $5
aug 12 fri Machine Head (10pm), Fueled, Level at On Broadway a/a $5 8pm * @
aug 12 fri Inka Inka, Undercover S.K.A. at Slim's a/a $9 9pm *
aug 12 fri Course Of Empire at the Cactus club 18+ * ^#
aug 12 fri Red Ants at the Red Light District 21+ *
aug 12 fri Groovie Ghoulies, Tiki Men, The Others at Old Ironsides 21+ $3
aug 12 fri Riots Of Boredom at the Press Club 21+
aug 13 sat Lifetime, Indian Summer, Snapcase, Jara at 924 Gilman Street a/a ** @
aug 13 sat Fabulous Hedgehogs, Tribal Disco Noise, Morning Glory
       at the Berkeley Square a/a $6 * ^#
aug 13 sat Social Distortion, Joyride at Slim's a/a $15 9pm ** @ $
aug 13 sat Red Aunts, Plain Field at the Bottom of the Hill 21+ **
aug 13 sat Diablo 44 (LA), Pico De Gallo, Dragons at the Purple Onion 21+ 10pm
aug 13 sat Powerhouse, Wrong Way Right at Brave New World 21+ $5 9pm
aug 13 sat MCM & The Monster, Protein, Walrus at New George's 21+ **
aug 13 sat The Leaving Trains (LA), The Falling James Band (Italy)
       at Cafe This a/a 8pm *
aug 13 sat Dead & Gone, Chicken Farm, The Clots, Aborted, A.F.I., Screw 32,
       Eightna-Quarter, Multy Facit, Weidaman, Vast, Mickey And The Big Mouths,
       Wrack Ass Bitch, Take Action, The Shits at Odd Fellows Hall
       a/a $4 noon *** 16219 First St., Guerneville info Glen at 707-865-2160
aug 13 sat Long Gon Bon, Snipe, Glimmerdrome, Metallingus at Cactus club 18+ ^#
aug 13 sat Curbfeelers, 99 Tales, Carlos at Old Ironsides 21+ $3
aug 13 sat canceled:  Ride at the Colonial Theater
aug 13 sat Creature Feature, Whipped at Alex's, Santa Barbara
aug 13 sat Evergreen (L.A.), Cult Of Eugene, The Fucking Angels,
          Nuzzle at Macondo Espacio Cultural a/a $5 7pm **
aug 14 sun Raw Power (Italy), Rhythm Pigs, Hellbillies at Gilman a/a 5pm ** @
aug 14 sun Raw Power, Rhythm Pigs, Rudiments at Thirsty Swede 21+ 9pm **
aug 14 sun KUSF Rock 'n Swap, University of S.F., McLaren Hall $2 10am-5pm
aug 14 sun Salamander at club Boomerang 21+
aug 14 sun Screaming Bloody Marys at the Paradise Lounge 21+ *
aug 14 sun canceled:  Ride at Slim's
aug 14 sun Social Distortion at the Catalyst 16+ $12.60 9pm ** @
aug 14 sun Whipped at club Mesa, Costa Mesa
aug 15 mon Toad The Wet Sprocket, Wasted Tape at Warfield a/a $16.50 7/8pm * #
aug 15 mon Machines Of Loving Grace, Surgery, Blood Of Abraham at DNA 21+ $10
aug 15 mon DIO (Ronnie James Dio), Rules Of Prey at the Edge a/a $14 ** @ #
aug 16 tue Meatloaf at the Warfield a/a $25/floor $22.50/balcony 7/8pm # $
aug 16 tue Babyland, Cataract at House of Usher 18+ $6 before 10pm $8 after *
aug 17 wed Native Elements, Naked City, Bad Brains (1983),
       Disposable Heroes Of Hiphopcrisy on Marin Cable Channel 31, 5:30pm
aug 17 wed Mecca Normal (Canada), Peter Jeffries (New Zealand), Kid Dynamo,
       Sari at Cafe This a/a 8pm *
aug 17 wed Bracket live on KZSU (90.1) Stanford Radio 9-10pm
aug 17 wed Meatloaf, Cheap Trick at Shoreline a/a $19.50/lawn $28/res 7pm #
aug 17 wed Pothole, Whipped at Bob's Frolic Room III, Los Angeles
aug 18 thr 22 Fillmore at club Boomerang 21+
aug 18 thr The Brownies, Square Roots, Salmon at the Edge a/a $6 #
aug 18 thr David McCord, Jerme Spew on Davis KDVS Radio 8-10pm (spoken word)
aug 19 fri Wrongway Right, Apt. 213, 40 Miles Behind, Lapaz, Radioactive Lunch,
       The Rape Utic at 924 Gilman Street a/a 8pm ** @ (new band night)
       note:  The Play Liar's and Fingers before the show
aug 19 fri The Wankin' Teens, Bucktooth Varmints at Komotion a/a $5 *
       Food Not Bombs Benefit
aug 19 fri Mecca Normal (Canada), Peter Jefferies (NZ), Prodigals
       at the Thirsty Swede 21+ *
aug 19 fri The Chrome Addicts, Deadbolt at Old Ironsides 21+
aug 19 fri Whipped at Freynoe Time a/a
aug 19 fri Sparkmarker (Canada), Casperspook, Pawn, New Day
          at Macondo Espacio Cultural a/a $5 7pm **
aug 20 sat Sparkmarker, Lync (WA), Sharon Tate, Siren, Prozac Memory (MO),
       at 924 Gilman Street a/a $5 8pm *** @
       note:  The Play Liar's and Fingers before the show
aug 20 sat Mordred, Fueled, Level at the Berkeley Square a/a $8 * @ ^ #
aug 20 sat I Madman (Fresno), Powerhouse, Spinach at Brave New World 21+
aug 20 sat Tower Of Power, Marshall Tucker at Monterey County Fair a/a 7pm **
aug 20 sat Track Star, Oswald 5-0, Mecca Normal at John Henris, Eugene OR
aug 22 mon Grampa at the CW Saloon 21+ 9:30pm
aug 22 mon Mohinder, Popesmashers at Ryland Street a/a donation 7:30pm *
aug 23 tue Christian Death, Electric Hellfire Club at House of Usher 18+ $14
aug 23 tue Slayer at the Wilson Theater, Fresno a/a
aug 24 wed RANCID, Sick Of It All, A.F.I. at Slim's a/a $6 9pm *** @
aug 24 wed Christian Death, The Electric Hellfire Club at Red Light District 21+
aug 24 wed Swell at the Catalyst a/a
aug 25 thr Swell, Fuzzy, Viva Saturn at Slim's a/a $7 9pm
aug 25 thr Dr. Obvious, Joseph's Coat at the Faultline 21+ $3 9pm
aug 26 fri The Play Liar's and Fingers before the show at 924 Gilman a/a
aug 26 fri Lagwagon at the Berkeley Square a/a $6 10pm ** @ ^#
aug 26 fri Motley Crue at the Warfield a/a $20/$19.50 8/9pm # @
aug 26 fri The Organization, Mordred at the Cactus club 18+ * ^#
aug 27 sat Naked Aggression, Bombs For Whitey, Chumpslap at Gilman a/a *** @
       note:  The Play Liar's and Fingers before the show
aug 27 sat Mo'Fessionals, Human Flavor at Grt. American Music Hall 6+ $10 9pm **
aug 27 sat Murderrs, Zero Bullshit, Piss Drunks, Press-Logic (Belevew, WA)
       at Brave New World 21+ $5 9pm
aug 27/28 Smashing Pumpkins, Beastie Boys, George Clinton & P-Funk Allstars,
       The Breeders, A Tribe Called Quest, Nick Cave & The Bad Seeds, L7,
       GREEN DAY at Lollapalooza, Shoreline Amphitheater a/a $33+ 2pm (sold out)
       sstage:  Stereolab, Boo Radleys, Shudder To Think, Pharcyde, Shonen Knife
aug 28 sun The Play Liar's and Fingers before the show at 924 Gilman a/a
aug 28 sun Doormats, O'Grumblies, Sucklight, Salamander at Thirsty Swd 21+ 4pm
aug 29 mon Obituary, Napalm Death, Machine Head at On Broadway a/a $13 ** @
aug 30 tue Obituary, Napalm Death, Machine Head at On Broadway a/a $13 ** @
aug 30 tue Switchblade Symphony, Malign, Kill Sister Kill
           at House of Usher 18+ $8
aug 30 tue Spin Doctors, Gin Blossoms, Cracker, Vinx at Cal Expo, Sac. a/a * #
aug 31 wed Infanticide, The Aborted, Necrology, Skitzo
       at the Berkeley Square a/a * ^#
aug 31 wed Spin Doctors at the Fillmore a/a * #
aug 31 wed Alphabet Soup live on KZSU (90.1) Stanford Radio 9-10pm
aug 31 wed Skankin' Pickle (record release party), The Rudiments,
       Janitors Against Apartheid at the Edge a/a $6 *** @ #
sep  1 thr Spin Doctors, Gin Blossoms, Cracker, Vinx at Shoreline a/a 6:30pm * #
sep  2 fri Skankin' Pickle, Voodoo Glow Skulls, Step Ahead (LA)
       at 924 Gilman Street a/a *** @
sep  2 fri Spin Doctors, The Gin Blossoms, Cracker, Vinx
       at the Greek Theater a/a 6:30pm * #
sep  2 fri Krupted Peasant Farmerz, The Curbs, Red #9 at the Works a/a 7pm **
       The Works, 260 Jackson Street, San Jose
sep  3 sat One Man Running, Criminal Intensions at 924 Gilman a/a $5 8pm ** @
sep  4 sun The Organization, Mordred, Release, Screaming Bloody Marys
       at the Trocadero Transfer a/a $9 8pm doors **
sep  5 mon Mark Ribot, Neurosis, Molecules, Gag Order
       on SF Cable Channel 53 5pm, Underground Music Show 
sep  9 fri Hellbillies, Screw 32, Wankin' Teens, Crutch, Eightna-Quarter
       at 924 Gilman Street a/a $5 8pm ** @
sep 10 sat Spitboy, Universal Order Of Armageddon, Harvest Theory,
       Hypochondriacs, A Minor Forest at 924 Gilman Street a/a *** @
sep 10 sat Hobo at Nick's Lounge, 225 Van Ness, S.F. 415-928-0404
sep 14 wed Pavement someplace in Sacramento, more info hopefully come
sep 16 fri All, The Meices, Welt at the Guild Theater a/a **
sep 17 sat Offense AD (Canada) at 924 Gilman Street a/a $5 8pm * @
sep 22 thr Radiators at the Great American Music Hall 6+
sep 23 fri Jawbreaker, Parasites, Loose Change at 924 Gilman Street a/a *** @
       Shredder Records Anniversary
sep 23 fri Radiators at the Great American Music Hall 6+
sep 24 sat Swingin' Utters, Roger Music, Oppressed Logic at 924 Gilman a/a ** @
sep 24 sat Smog, Chris Knox, Refrigerator at Thirsty Swede 21+ $6 9pm  also 25th
sep 24 sat Radiators at the Great American Music Hall 6+
sep 25 sun The Selector at the Edge a/a $8 9pm ** # (ska)
sep 25 sun Smog, Chris Knox, Refrigerator at Thirsty Swede 21+ $6 9pm
sep 30 fri Insult To Injury at 924 Gilman Street a/a * @
oct  3 mon Native Elements, Naked City, Bad Brains (1983),
       Disposable Heroes Of Hiphopcrisy on SF Cable Channel 53, 5pm
oct  7 fri Ruins at 924 Gilman Street a/a $5 8pm * @
oct 15 sat The Queers at 924 Gilman Street a/a $5 8pm *** @

  *    recommendable shows			@    pit warning
  $    will probably sell out			a/a  all ages

  ^    under 21 must buy drink tickets
  #    no ins/outs, once you leave you have to pay to get back in

C L U B     I N F O R M A T I O N
============================================================================
Berkeley Square, 1333 University Avenue, Berkeley, CA  94702
  All ages.  If under 21 $2 extra for drink tickets. BASS.	510-841-6555
Blake's, 2367 Telegraph, Berkeley, CA  94704  21+		510-834-0848
Boomerang, 1840 Haight St., San Francisco, CA  94117 21+	415-387-2996
Bottom of the Hill, 1233 17th Street, S.F., CA  94107  21+	415-626-4455
Brave New World, 1751 Fulton, S.F.  21+      book 415-267-0552	415-441-1751
Cactus Club, 417 South First Street, San Jose, CA  95113
  18+.  If under 21 $4 drink tickets.        book 408-280-0885	408-986-0866
Cafe This, 122 4th Street, Santa Rosa, a/a book 707-528-3608	707-576-8126
Cattle Club, 7042 Folsom Boulevard, Sacramento, CA 95826	916-448-KLUB
Catalyst, 1011 Pacific, Santa Cruz, CA 95060 some 16+/21+	408-423-1336
Crash Palace, 628 Divisadero, S.F.  21+      book 415-931-9858	415-931-1914
CW Saloon, 911 Folsom Street, San Francisco, CA  94107  21+	415-974-1585
DNA Lounge, 375 11th Street, San Francisco, CA 21+		415-626-1409
Edge, 260 California Av., Palo Alto, a/a  book 415-324-8445	415-324-EDGE
El Dorado Saloon, 6309 Fair Oaks Blvd., Sacramento a/a 18+	916-486-1666
El Rio, 3158 Mission Street, San Francisco, CA  94110 21+	415-282-3325
Fallout Shelter, 100 Sierra Street, Reno, NV  a/a		707-324-3889
Faultline, 555 Francisco Blvd., San Rafael, CA  94901 21+	415-459-0120
Fillmore, 1805 Geary Blvd., San Francisco, CA  94115  a/a	415-346-6000
Freynoe Time, 1940 H Street, Fresno, CA  93703 a/a		209-244-0615
Gilman, 924 Gilman Street (corner of 8th and Gilman), Berkeley, CA  94710
  All ages - No alcohol - Volunteer run.  1 mile from N. Berkeley BART.
  Membership cards $1/year, shows $3-6       book 510-524-8180	510-525-9926
Great American Music Hall, 859 O'Farrell, SF 94109.  6+		415-885-0750
Guild Theater, 2830 35th Street, Sacramento, CA  a/a		916-456-1258
House of Usher, 540 Howard Street, San Francisco, CA 18+	415-995-4969
Old Ironsides, corner of "S" and 10th St. Sacramento, CA 21+	916-443-9751
Komotion, 2779 16th Street, San Francisco, CA  94103  a/a	415-861-6423
Konocti Harbor, 8727 Soda Bay Road, Ketseyville (Clearlake) a/a	800-862-4930
Last Day Saloon, 406 Clement at 5th Avenue, SF 21+		415-387-6343
Macondo Espacio Cultural Center, 4319 Melrose, Los Angeles a/a	213-953-0615
Merchants, 401 Second St., Oakland 21+.      book 510-658-7269	510-465-8032
New George's, 842 Fourth St., San Rafael 21+ book 415-457-8424	415-457-1515
Niles Hard Rock Station, 37501 Niles Blvd., Freamont		510-794-7797
On Broadway, 443 Broadway, San Francisco a/a			415-420-8952
Paradise Lounge, 308 11th St., S.F. 21+      book 415-861-5121	415-861-6906
Phoenix Theater, 205 Washington Street, Petaluma, CA  94952
  All ages.  35 miles North of San Francisco.  Take 101 North to Central
  Petaluma/Washington Street exit, Theater is downtown.		707-762-3566
Press Club, 2030 P Street, Sacramento, CA  95814  21+		916-444-7914
Purple Onion, 140 Columbus, San Francisco, CA (near Jackson) 21+
Red Light District, 369 S. 1st St., San Jose, CA 95133 21+	408-275-7141
Red Room, 1003 Cedar Street, Santa Cruz, CA  95060 21+
Ryland St. Basement, 516 Ryland Street, Reno, NV  89502 a/a	702-324-3889
Slim's, 333 11th St., SF, CA 94103  a/a      book 415-255-0333	415-621-3330
Thirsty Swede, 1821 Haight St., S.F. 21+     book 415-647-4369	415-221-9008
Trocadero Transfer, 520 4th St. SF 18+ or a/a book 415-495-6620	415-995-4600
Warfield, 982 Market Street, San Francisco, CA  94102 a/a #	415-775-7722
----------------------------------------------------------------------------
Please feel free to copy The List and pass out copies to friends.
A new list is printed every Friday.  A list mailing is done the first
Wednesday of each month.  If you have something you want sent out with the
next mailing, send 330 copies of it to the below address by September 2nd.
To get a monthly mailing, send a LONG Self Addressed Stamped Envelope
(one for each mailing you want) or one buck (for two mailings) to:

	The List, PO Box 2451, Richmond, CA 94802

	Electronic Mail (UNIX)		[email-masked]
	Chicago area showlist		[email-masked]
	Atlanta area showlist		[email-masked]

The Gr'ups, Neurosis and The List refrigerator magnets are now available.
Magnets are $1 ea. postpaid, three for $2 postpaid, or 50 cents at shows.

Some info numbers for shows and stuff:

90.3 KUSF, University of S.F., S.F. area shows			415-221-2636
Live 105, KITS, S.F. area shows					415-357-WHAT
KFOG, S.F. area shows						415-777-1045
Cool Beans BBS, 1200/2400/9600/14.4 baud			415-648-PUNK
Sacramento area all ages shows					916-443-4034

The list is printed at Punks With Presses
The list is printed in SF at EpiCenter Desk Top			415-863-4264